Compatibility of Automation Engine v12.3 to SAP S/4HANA 1709 version and SAP S4/HANA 1909 version